Subject: [secdir] secdir review: draft-daboo-et-al-icalendar-in-xml

From: Love Hörnquist Åstrand <[email-masked]>
Date: Thu, 19 May 2011 05:11:45 +0000

Hello all,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

I find the document be have appropriate security consideration section
and have no additional comment.

The document should have the same properties as existing documents
documenting ical and xml and should from a security perspective not be so scary.

Love